/************************************************************************
 *
 * NetSaint Locations Header File
 * Written By: Ethan Galstad (netsaint@netsaint.org)
 * Last Modified: 01-14-2001
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 ************************************************************************/

#define DEFAULT_TEMP_FILE			"/var/log/netsaint/netsaint.tmp"
#define DEFAULT_STATUS_FILE			"/var/log/netsaint/status.log"
#define DEFAULT_LOG_FILE			"/var/log/netsaint/netsaint.log"
#define DEFAULT_LOG_ARCHIVE_PATH		"/var/log/netsaint/archives/"
#define DEFAULT_COMMENT_FILE			"/var/log/netsaint/comment.log"
#define DEFAULT_COMMAND_FILE			"/var/log/netsaint/rw/netsaint.cmd"
#define DEFAULT_PHYSICAL_HTML_PATH		"/usr/share/netsaint"
#define DEFAULT_URL_HTML_PATH			"/netsaint"
#define DEFAULT_PHYSICAL_CGIBIN_PATH		"/usr/lib/netsaint/cgi"
#define DEFAULT_URL_CGIBIN_PATH			"/netsaint/cgi-bin"
#define DEFAULT_CGI_CONFIG_FILE			"/etc/netsaint/nscgi.cfg"
#define DEFAULT_LOCK_FILE			"/var/run/netsaint.pid"

/* used by embedded perl interpreter (Stephen Davies) */
#define P1LOC					"/usr/sbin/p1.pl"
